LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 04-08-2016, 09:16 AM   #1
uchoward
LQ Newbie
 
Registered: Oct 2014
Posts: 28

Rep: Reputation: Disabled
Having a problem with Gstreamer plugin


Hi folks,

I was trying to create a Dvd using VOB files ,but I get a Gstreamer plugin msg . I tried to install some plugins but to no help . Iím running Mint 17.2.
 
Old 04-08-2016, 12:57 PM   #2
DavidMcCann
LQ Veteran
 
Registered: Jul 2006
Location: London
Distribution: PCLinuxOS, Xubuntu
Posts: 5,440

Rep: Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896Reputation: 1896
You need to tell us (1) exactly what error message you got and (2) exactly what you added. We have some awesome experts here (not me, I'm afraid) but none of them are psychic, as far as I know!
 
Old 04-08-2016, 01:54 PM   #3
uchoward
LQ Newbie
 
Registered: Oct 2014
Posts: 28

Original Poster
Rep: Reputation: Disabled
Ok , This takes place in the New Video Disc Project. Please install the following manually and try again:
mplex (GStreamer plugin).
 
Old 04-08-2016, 02:08 PM   #4
uchoward
LQ Newbie
 
Registered: Oct 2014
Posts: 28

Original Poster
Rep: Reputation: Disabled
If you go into the plugin menu for Brasero thr Transcode 2 vob box is unchecked. Everything else is checked. I tried some plugins on the software manager also some sudo commands but to no help .

ch@ch-desktop ~ $ sudo add-apt-repository ppa:gstreamer-developers/ppa
[sudo] password for ch:
You are about to add the following PPA to your system:
More info: https://launchpad.net/~gstreamer-dev...ive/ubuntu/ppa
Press [ENTER] to continue or ctrl-c to cancel adding it

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.njm8c2xdJa --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 051D8B58
gpg: requesting key 051D8B58 from hkp server keyserver.ubuntu.com
gpg: key 051D8B58: "Launchpad PPA for GStreamer developers" not changed
gpg: Total number processed: 1
gpg: unchanged: 1
ch@ch-desktop ~ $ sudo apt-get update
Hit http://security.ubuntu.com trusty-security InRelease
Hit http://security.ubuntu.com trusty-security/main i386 Packages
Ign http://packages.linuxmint.com rafaela InRelease
Ign http://extra.linuxmint.com rafaela InRelease
Hit http://security.ubuntu.com trusty-security/restricted i386 Packages
Hit http://security.ubuntu.com trusty-security/universe i386 Packages
Hit http://packages.linuxmint.com rafaela Release.gpg
Hit http://extra.linuxmint.com rafaela Release.gpg
Hit http://security.ubuntu.com trusty-security/multiverse i386 Packages
Hit http://security.ubuntu.com trusty-security/main Translation-en
Hit http://security.ubuntu.com trusty-security/multiverse Translation-en
Hit http://security.ubuntu.com trusty-security/restricted Translation-en
Hit http://ppa.launchpad.net trusty InRelease
Ign http://archive.canonical.com trusty InRelease
Hit http://security.ubuntu.com trusty-security/universe Translation-en
Ign http://archive.ubuntu.com trusty InRelease
Hit http://packages.linuxmint.com rafaela Release
Hit http://extra.linuxmint.com rafaela Release
Hit http://ppa.launchpad.net trusty InRelease
Hit http://archive.canonical.com trusty Release.gpg
Hit http://archive.ubuntu.com trusty-updates InRelease
Hit http://packages.linuxmint.com rafaela/main i386 Packages
Hit http://extra.linuxmint.com rafaela/main i386 Packages
Ign http://ppa.launchpad.net trusty InRelease
Hit http://archive.canonical.com trusty Release
Hit http://packages.linuxmint.com rafaela/upstream i386 Packages
Hit http://archive.ubuntu.com trusty Release.gpg
Ign http://ppa.launchpad.net trusty InRelease
Hit http://packages.linuxmint.com rafaela/import i386 Packages
Hit http://archive.ubuntu.com trusty-updates/main i386 Packages
Hit http://archive.canonical.com trusty/partner i386 Packages
Hit http://archive.getdeb.net trusty-getdeb InRelease
Hit http://ppa.launchpad.net trusty InRelease
Hit http://archive.ubuntu.com trusty-updates/restricted i386 Packages
Hit http://archive.canonical.com trusty/partner Translation-en
Hit http://ppa.launchpad.net trusty/main Sources
Hit http://archive.getdeb.net trusty-getdeb/apps i386 Packages
Hit http://archive.ubuntu.com trusty-updates/universe i386 Packages
Hit http://ppa.launchpad.net trusty/main i386 Packages
Ign http://extra.linuxmint.com rafaela/main Translation-en_US
Hit http://archive.ubuntu.com trusty-updates/multiverse i386 Packages
Ign http://extra.linuxmint.com rafaela/main Translation-en
Hit http://ppa.launchpad.net trusty/main Translation-en
Hit http://archive.ubuntu.com trusty-updates/main Translation-en
Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
Hit http://ppa.launchpad.net trusty/main Sources
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Hit http://ppa.launchpad.net trusty/main i386 Packages
Hit http://archive.ubuntu.com trusty-updates/universe Translation-en
Hit http://ppa.launchpad.net trusty/main Translation-en
Hit http://archive.ubuntu.com trusty Release
Ign http://ppa.launchpad.net trusty Release.gpg
Hit http://archive.ubuntu.com trusty/main i386 Packages
Hit http://ppa.launchpad.net trusty Release.gpg
Hit http://archive.ubuntu.com trusty/restricted i386 Packages
Hit http://archive.ubuntu.com trusty/universe i386 Packages
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages
Ign http://packages.linuxmint.com rafaela/import Translation-en_US
Ign http://packages.linuxmint.com rafaela/import Translation-en
Ign http://archive.getdeb.net trusty-getdeb/apps Translation-en_US
Hit http://ppa.launchpad.net trusty/main Sources
Ign http://packages.linuxmint.com rafaela/main Translation-en_US
Hit http://archive.ubuntu.com trusty/main Translation-en
Ign http://packages.linuxmint.com rafaela/main Translation-en
Ign http://packages.linuxmint.com rafaela/upstream Translation-en_US
Ign http://archive.getdeb.net trusty-getdeb/apps Translation-en
Hit http://ppa.launchpad.net trusty/main i386 Packages
Ign http://packages.linuxmint.com rafaela/upstream Translation-en
Hit http://ppa.launchpad.net trusty/main Translation-en
Ign http://ppa.launchpad.net trusty Release
Hit http://archive.ubuntu.com trusty/multiverse Translation-en
Hit http://ppa.launchpad.net trusty Release
Hit http://archive.ubuntu.com trusty/restricted Translation-en
Hit http://archive.ubuntu.com trusty/universe Translation-en
Hit http://ppa.launchpad.net trusty/main Sources
Hit http://ppa.launchpad.net trusty/main i386 Packages
Ign http://archive.ubuntu.com trusty/main Translation-en_US
Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US
Ign http://archive.ubuntu.com trusty/restricted Translation-en_US
Ign http://archive.ubuntu.com trusty/universe Translation-en_US
Err http://ppa.launchpad.net trusty/main Sources
404 Not Found
Err http://ppa.launchpad.net trusty/main i386 Packages
404 Not Found
Ign http://ppa.launchpad.net trusty/main Translation-en_US
Ign http://ppa.launchpad.net trusty/main Translation-en
Ign http://ppa.launchpad.net trusty/main Translation-en_US
Ign http://ppa.launchpad.net trusty/main Translation-en
W: Failed to fetch http://ppa.launchpad.net/ferramrober...source/Sources 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/ferramrober...-i386/Packages 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.
ch@ch-desktop ~ $ sudo apt-get install gstreamer0.10-tools gstreamer-tools gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-plugins-bad
Reading package lists... Done
Building dependency tree
Reading state information... Done
gstreamer-tools is already the newest version.
gstreamer0.10-plugins-base is already the newest version.
gstreamer0.10-plugins-good is already the newest version.
gstreamer0.10-plugins-good set to manually installed.
gstreamer0.10-tools is already the newest version.
gstreamer0.10-plugins-bad is already the newest version.
The following packages were automatically installed and are no longer required:
libavahi-compat-libdnssd1 libsdl-ttf2.0-0 python-gst0.10 python3-urllib3
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 4 not upgraded.
ch@ch-desktop ~ $
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Gstreamer missing plugin??? GreenFireFly Slackware 4 12-06-2015 11:15 AM
Spectrum plugin for gstreamer gdlinuxer Linux - Software 2 11-01-2010 07:28 PM
amaroK / gstreamer plugin trouble (-)Ions Linux - Software 5 05-10-2005 05:39 PM
Gstreamer Xine Plugin MasterPi Linux - Software 0 04-22-2005 02:45 PM
Segmentation fault loading plugin (gstreamer) Saur2004 Linux - Software 0 11-29-2004 03:55 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 12:15 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration